### Method

# Gtk TreeStore iter_depth

#### Declaration [src]

    int
    gtk_tree_store_iter_depth (
      GtkTreeStore* tree_store,
      GtkTreeIter* iter
    )

#### Description [src]

Returns the depth of `iter`. This will be 0 for anything on the root level, 1 for anything down a level, etc.

#### Parameters

`iter` | `GtkTreeIter`
| A valid `GtkTreeIter`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `int`
| The depth of `iter`.